/*个性化自定义*/
body{
    width: 100%;
    height: auto;
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    background-color: #fff;
    font-family: "icofont","Microsoft YaHei";
}




/*CONTENT*/
#content{
    display: block;
    width: 100%;
    height: auto;
    max-width: 13.66rem;
    min-height: 14.66rem;
    margin: 0 auto 1rem auto;
    position: relative;
    z-index: 256;
}
@media screen and (max-width: 480px){
    #content{
        margin: 0 auto 1.8rem auto;
    }
}

/*BANNER区块*/
.con_banner{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    z-index: 260;
}
.con_banner_cen{
    width: 100%;
    height: 0;
    display: block;
    font-size: 0;
    position: relative;
    padding-top: 15%;
    background-color: #05446f;
}
.con_banner_cen > *{
    font-size: 0.16rem;
}
.con_banner_cen > a{
    position: absolute;
}
.con_banner_cen > a:nth-child(1){
    width: 41%;
    height: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding-right: 2.3rem;
}
.con_banner_cen > a:nth-child(2){
    width: 59%;
    height: 100%;
    top: 0;
    right: 0;
}
.con_banner_cen > a img{
    display: block;
    width: 100%;
    height: 100%;
}
.con_banner_cen > a:nth-child(1) > p{
    top: 0.5rem;
    right: 1.1rem;
    color: #fff;
    font-size: 0.21rem;
    position: absolute;
    margin: 0 auto;
}
@media screen and (max-width: 960px){
    .con_banner_cen{
        width: 100%;
        height: auto;
        padding-top: 0%;
    }
    .con_banner_cen > a{
        position: relative;
        display: inline-block;
        vertical-align: top;
    }
    .con_banner_cen > a:nth-child(1){
        width: 100%;
        height: 100%;
        top: auto;
        left: auto;
        padding-right: 50%;
    }
    .con_banner_cen > a:nth-child(2){
        width: 100%;
        height: 100%;
        top: auto;
        right: auto;
    }
    .con_banner_cen > a img{
        width: 100%;
        height: 2.65rem;
    }
    .con_banner_cen > a:nth-child(1) > p{
        top: 0.5rem;
        right: 25%;
    }
}
@media screen and (max-width: 720px){
    .con_banner_cen > a img{
        width: 100%;
        height: 2.15rem;
    }
    .con_banner_cen > a:nth-child(1) > p{
        top: 0.5rem;
        right: 22%;
        font-size: 0.22rem;
    }
}
@media screen and (max-width: 480px){
    .con_banner_cen > a img{
        width: 100%;
        height: 1.55rem;
    }
    .con_banner_cen > a:nth-child(1) > p{
        top: 0.35rem;
        right: 18%;
        font-size: 0.19rem;
    }
}
/*ASIDE区块*/
.con_aside{
    display: block;
    width: 3.27rem;
    height: auto;
    position: absolute;
    z-index: 258;
    top: 0;
    left: 0;
    margin: auto;
    box-sizing: border-box;
    padding: 2.55rem 0 0 0;
    background-color: #e0e1e1;
}
.con_aside_menu > h3{
    display: block;
    font-weight: 300;
    font-size: 0.17rem;
    margin: 0 auto;
    padding: 0.03rem 0 0.03rem 0.45rem;
    position: relative;
    background-color: #c6c6c6;
}
.con_aside_menu.hov > h3{
    background-color: #747474;
}
.con_aside_menu > h3:after{
    content: "";
    display: block;
    width: 0.32rem;
    height: 0.32rem;
    max-height: 100%;
    position: absolute;
    border-right: 0.01rem #fff solid;
    top: 0;
    left: 0;
    background-color: #a3a3a3;
}
.con_aside_menu.hov > h3:after{
    background-color: #214c75;
}
.con_aside_menu > h3 > a{
    color: #000;
}
.con_aside_menu.hov > h3 > a{
    color: #fff;
    font-weight: bold;
}
.con_aside_menu > ul{
    display: block;
    box-sizing: border-box;
    padding: 0 0 0 0.37rem;
}
.con_aside_menu > ul > li{
    font-size: 0.15rem;
    box-sizing: border-box;
    position: relative;
    margin: 0.03rem 0 0.02rem 0;
    padding: 0.02rem 0 0.02rem 0.35rem;
    border: 0.01rem #c5c5c5 solid;
}
.con_aside_menu > ul > li:hover{
    background-color: #c6c6c6
}
.con_aside_menu > ul > li:after{
    content: "";
    display: block;
    width: 0.27rem;
    height: 0.27rem;
    max-height: 100%;
    position: absolute;
    border-right: 0.01rem #fff solid;
    top: 0;
    left: 0;
    background-color: #c5c5c5;
}
.con_aside_menu > ul > li:hover:after{
    background-color: #a3a3a3;
}
.con_aside_menu > ul > li > a{
    color: #000;
}
.con_aside_menu > ul > li:hover > a{
    color: #fff;
}
.con_aside_map{
    display: block;
}
.con_aside_map_title{
    color: #fff;
    font-weight: bold;
    font-size: 0.17rem;
    padding: 0.15rem 0;
    margin: 0 auto;
    text-align: center;
    background-color: #747474;
}
.con_aside_map_dt{
    display: block;
}
.con_aside_map_dt > a{
    display: block;
}
.con_aside_map_dt > a img{
    display: block;
    width: 100%;
    height: auto;
}
@media screen and (max-width: 1280px){
    .con_aside{
        width: 100%;
        height: auto;
        position: relative;
        box-sizing: border-box;
        padding: 0 2.8rem 0 0;
    }
    .con_aside_menu{
        width: 100%;
        height: auto;
    }
    .con_aside_map{
        width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 720px){
    .con_aside{
        padding: 0 0 0 0;
    }
}
/*MBX区块*/
.con_mbx{
    display: block;
    position: absolute;
    z-index: 260;
    top: 2.1rem;
    right: 0.1rem;
}
.con_mbx > a{
    font-size: 0.15rem;
    display: inline-block;
    padding-left: 0.2rem;
    position: relative;
    color: #474747;
}
.con_mbx > a:after{
    content: "»";
    font-size: 0.15rem;
    display: block;
    width: 0.15rem;
    height: 0.15rem;
    text-align: center;
    line-height: 0.15rem;
    color: #474747;
    position: absolute;
    top: 0.02rem;
    left: 0;
}
.con_mbx > a:nth-child(1){
    padding-left: 0;
}
.con_mbx > a:nth-child(1):after{
    content: "";
    display: none;
}
@media screen and (max-width: 1280px){
    .con_mbx{
        padding: 0.05rem 0 0 0.1rem;
        position: relative;
        top: 0;
        right: 0;
    }
    .con_mbx > a{
        font-size: 0.13rem;
    }
    .con_mbx > a:after{
        top: 0.01rem;
        left: -0.01rem;
        font-size: 0.13rem;
    }
}
/*NERO区块*/
.con_nero{
    display: block;
    box-sizing: border-box;
    padding: 0 2.8rem 0 3.4rem;
}
.con_nero_out{
    display: block;
}
.con_nero_out_cp{
    font-size: 0;
    box-sizing: border-box;
    padding: 0.4rem 0 0 0;
}
.con_nero_out_cp > *{
    font-size: 0.16rem;
}
.con_nero_out_cp_sub{
    width: 46%;
    height: auto;
    margin: 0 2% 2% 2%;
    display: inline-block;
    vertical-align: top;
}
.con_nero_out_cp_sub > a{
    display: block;
    padding: 5% 3% 0 3%;
    box-sizing: border-box;
    border: 0.01rem #fff solid;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.con_nero_out_cp_sub > a:hover{
    border: 0.01rem #a3a3a3 solid;
}
.cnocs_title{
    color: #000;
    display: block;
    font-size: 0.18rem;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 0.3rem auto;
}
.cnocs_pic{
    display: block;
}
.cnocs_pic > img{
    display: block;
    width: auto;
    max-width: 80%;
    height: auto;
    margin: 0 auto 0.3rem auto;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
}
.con_nero_out_cp_sub > a:hover .cnocs_pic > img{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}
.cnocs_text{
    display: block;
}
.cnocs_text > p{
    color: #000;
    font-size: 0.15rem;
    line-height: 0.22rem;
    overflow: hidden;
    /* 三行显示省略号 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
@media screen and (max-width: 1280px){
    .con_nero{
        padding: 0.2rem 0.2rem;
    }
}
@media screen and (max-width: 720px){
    .con_nero_out_cp_sub{
        width: 95%;
        height: auto;
        margin: 0 2.5% 2% 2.5%;
        display: inline-block;
        vertical-align: top;
    }
}
/*CBL区块*/
.con_cbl{
    display: block;
    width: 2.75rem;
    height: auto;
    position: absolute;
    z-index: 258;
    top: 0;
    right: 0;
    margin: auto;
    box-sizing: border-box;
    padding: 2.55rem 0 0 0;
}
.con_cbl_head{
    display: block;
    margin: 0 auto 0.15rem auto;
    box-sizing: border-box;
    padding: 0.25rem 0.15rem;
    border: 0.01rem #c3c3c3 solid;
}
.con_cbl_head > a{
    display: block;
}
.con_cbl_head > a img{
    display: block;
    width: 100%;
    height: auto;
}
.con_cbl_call{
    display: block;
    box-sizing: border-box;
    margin: 0 auto 0.15rem auto;
    padding: 0.15rem 0.15rem 0.4rem 0.15rem;
    border: 0.01rem #c3c3c3 solid;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 40% auto;
    background-image: url(../images/aside_kefu.jpg);
}
.con_cbl_call_text{
    display: block;
}
.con_cbl_call_text > p{
    display: block;
    font-size: 0.15rem;
    margin: 0 auto 0.08rem auto;
}
.con_cbl_call_text > p a{
    color: #214c75;
}
.con_cbl_call_btn{
    display: block;
    padding: 0.1rem 0 0 0;
}
.con_cbl_call_btn > a{
    display: block;
    width: 1.2rem;
    height: 0.45rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}
.con_cbl_dh{
    display: block;
    box-sizing: border-box;
    margin: 0 auto 0.15rem auto;
    border: 0.01rem #c3c3c3 solid;
}
.con_cbl_dh .slideSub{
    box-sizing: border-box;
    background-color: #fff;
    padding: 0.35rem 0.15rem;
}
.con_cbl_dh_link{
    display: block;
    margin: 0 auto 0.2rem auto;
}
.con_cbl_dh_link > a{
    color: #214c75;
 }
.con_cbl_dh_text{
    display: block;
}
.con_cbl_dh_text > p{
    font-size: 0.15rem;
    margin: 0 auto 0.2rem auto;
}
.con_cbl_dh_tw{
    display: block;
}
.con_cbl_dh_tw > img {
    display: block;
    margin: 0.15rem 0;
    max-width: 100%; /* Set the maximum width to 100% of the container */
    height: auto;  
}
.con_cbl_dh_tw > p{
    font-size: 0.15rem;
    margin: 0 auto 0.1rem auto;
}
.con_cbl_contact{
    display: block;
    box-sizing: border-box;
    padding: 0.35rem 0.15rem 0.4rem 0.15rem;
    border: 0.01rem #c3c3c3 solid;
}
.con_cbl_contact_lb{
    display: block;
}
.con_cbl_contact_lb > li{
    display: block;
    box-sizing: border-box;
    padding-left: 0.6rem;
    position: relative;
    background-repeat: no-repeat;
    background-position: left 0.3rem center;
    background-size: 0.27rem auto;
}
.con_cbl_contact_lb > li:after{
    content: "";
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    position: absolute;
    top: 0.08rem;
    left: 0.06rem;
    background-color: #214c75;
}
.con_cbl_contact_lb > li > a{
    display: block;
    color: #9f9f9f;
    font-size: 0.17rem;
    text-decoration: underline;
    padding: 0.04rem 0 0.04rem 0;
}
.con_cbl_contact_lb > li.fb{
    background-image: url(../images/aside_contact_01.png);
}
.con_cbl_contact_lb > li.tw{
    background-image: url(../images/aside_contact_02.png);
}
.con_cbl_contact_lb > li.go{
    background-image: url(../images/aside_contact_03.png);
}
.con_cbl_contact_lb > li.link{
    background-image: url(../images/aside_contact_04.png);
}
@media screen and (max-width: 1280px){
    .con_cbl{
        background-color: #fff;
    }
}
@media screen and (max-width: 720px){
    .con_cbl{
        width: 100%;
        height: auto;
        position: relative;
        padding: 0.1rem 0 !important;
    }
}



/*测试
 
/*商品属性*/
.con_spsx{
    width: 98%;
    height: auto;
    min-height: 700px;
    margin: 0 auto;
    max-width: 1200px;
    display: block;
    position: relative;
}
 
/*商品属性图文*/
.con_spsx_Table{
    padding: 35px 5px 5px 310px;
    box-sizing: border-box;
    position: relative;
    z-index: 120;
}
.con_spsx_Table_rx{
    border: #ddd solid;
    border-width: 1px 0 0 0;
}
.con_spsx_Table_block{
    border: #ddd solid;
    border-width: 0 0 1px 0;
    font-size: 0;
}
.con_spsx_Table_block > *{
    font-size: 16px;
}
.cstb_pic{
    width: 40%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    border: #ddd solid;
    border-width: 0 1px 0 0;
    box-sizing: border-box;
}
.cstb_pic > img{
    width: 100%;
    height: auto;
    display: block;
}
.cstb_info{
    width: 60%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    padding: 30px 0 10px 10px;
    display: inline-block;
    vertical-align: middle;
}
.cstb_info:before{
    width: 1px;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    background-color: #ddd;
}
.cstb_info > p{
    margin: 5px auto 15px auto;
    font-size: 14px;
}
.cstb_info > p > span{
    margin: 0 10px;
}
@media screen and (max-width: 960px){
    .con_spsx_Table{
        padding: 5px 5px;
    }
    .cstb_info > p{
        font-size: 12px;
    }
}










